set term win
set term post eps color solid lw 3 butt
set output 'prio_delmin.eps'
set yrange [0:0.18]
set key default
set xlabel "Queue elements"
set ylabel "Time [in s]"
set style data linespoints
plot 'DelMinCmp.txt' i 0 t "Leftist Tree", 'DelMinCmp.txt' i 1 t "Binomial Heap"
#plot 'DelMinCmp.txt' i 0 t "Leftist Tree" with lines, 'DelMinCmp.txt' i 1 t "Binomial Heap" with lines
#!epstopdf cadopt.eps
set autoscale xy