#set term win
set term post eps color solid lw 2 butt
set output 'quickheap_ops.eps'
set key default
set yrange [:1.4e8]
set xlabel "Elements"
set ylabel "Element operations"
plot 'QuickHeapCmpOps.txt' i 0 t "Quicksort | 100%" with lines, 'QuickHeapCmpOps.txt' i 1 t "Tuned Quicksort | 99.94%" with lines, 'QuickHeapCmpOps.txt' i 2 t "Heapsort | 366.23%" with lines, 'QuickHeapCmpOps.txt' i 3 t "Bottom-Up-Heapsort | 155.88%" with lines
#!epstopdf cadopt.eps
set autoscale xy